html,
body {
    height: 100%;
}
.legende-box{vertical-align:middle;}
.legende {border:1px solid #000; display:block; height:10px; width:10px; float:left; vertical-align:middle; margin-top:7px;margin-right:5px;}
.legende-leer{background:#50872E;}
.legende-blau{background:#084298;}
.legende-rot{background:#F8D7DA; border: 1px solid #721c24;}
.legende-gruen{background-color: #D4EDDA; border: 1px solid #155724;}


.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 30px 0 60px;
}


.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    min-height: 60px;
    background-color: #0F0F0F;
    border-top: 1px solid #363636;
    color:#828282;
    padding-top: 20px;
    margin-top: 50px;
}
.footer a{color:#828282;}

.jumbotron {
      text-align: center;
	 
    padding-top: 22px;
    padding-bottom: 22px;
}



.jumbotron .input-group {
   padding: 0 120px;
}


.jumbotron #price_total,
.jumbotron #basic-addon2{font-weight:bold; font-size:20px;}


.container-fluid{width:1890px;}


.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
    margin-top:10px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.selected {
    background-color: #D4EDDA;
    border: 1px solid #155724;
}
.field {
    border: 1px solid #383d41;
    cursor: pointer;
}

.field-donated {
    background-color: #F8D7DA;
    border: 1px solid #721c24;
    cursor: not-allowed;
}

.donor-view table th {width:50%;}

#price_total{text-align:right;}

.field-football {float:left;background: url('../img/feld.png') no-repeat; width:1230px; height: 844px;padding:0px 0px 0px 0px;}

.field-row{clear:both;}

.table-fields{width:100%; padding:17px;margin:0;}
.table-fields div.field{text-align:center;padding:0px 0px; height:25px; width:24px; display: block; float:left;margin:1px 1px;}
.field-index h1{text-align:center;}

/*.field-alone{ width:300px; display:block; margin-bottom:10px; margin-right:10px; padding:2px;}*/
.field-alone{display:block; position:absolute; background-color:#084298;}
.field-alone.selected {
    background-color: #D4EDDA;
    border: 1px solid #155724;
}

.field-alone.field-donated {
    background-color: #F8D7DA;
    border: 1px solid #721c24;
    cursor: not-allowed;
}


div[name="field[1000][1000]"] {height:52px; width:50px;left:605px; top:396px;}/*Anstoß*/
div[name="field[1001][1001]"] {height:160px; width:24px;left:7px; top:342px;}/*Tor 1*/
div[name="field[1002][1002]"] {height:160px; width:24px;left:1229px; top:342px;}/*Tor 2*/
div[name="field[1003][1003]"] {height:52px; width:50px;left:1047px; top:396px;}/*Elfmeterpunkt 1*/
div[name="field[1004][1004]"] {height:52px; width:50px;left:163px; top:396px;}/*Elfmeterpunkt 2*/

div[name="field[1005][1005]"] {height:25px; width:50px;left:293px; top:-9px;}/*Mast 1*/
div[name="field[1006][1006]"] {height:25px; width:50px;left:943px; top:-9px;}/*Mast 2*/
div[name="field[1007][1007]"] {height:25px; width:50px;left:293px; top:837px;}/*Mast 3*/
div[name="field[1008][1008]"] {height:25px; width:50px;left:943px; top:837px;}/*Mast 4*/

div[name="field[1009][1009]"] {display:none;}
div[name="field[1010][1010]"] {display:none;}

div[name="field[1011][1011]"] {height:25px; width:24px;left:1203px; top:18px;}/*Ecke 1*/
div[name="field[1012][1012]"] {height:25px; width:24px;left:1203px; top:801px;}/*Ecke 2*/
div[name="field[1013][1013]"] {height:25px; width:24px;left:33px; top:801px;}/*Ecke 3*/
div[name="field[1014][1014]"] {height:25px; width:24px;left:33px; top:18px;}/*Ecke 3*/



